VirtualBox

Changeset 48954 in vbox


Ignore:
Timestamp:
Oct 7, 2013 9:57:06 PM (11 years ago)
Author:
vboxsync
svn:sync-xref-src-repo-rev:
89651
Message:

Installer: Whitespace and svn:keywords cleanups by scm.

Location:
trunk/src/VBox/Installer
Files:
14 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/VBox/Installer/darwin/Makefile.kmk

    r48929 r48954  
    232232                --version $(VBOX_VERSION_MAJOR).$(VBOX_VERSION_MINOR).$(VBOX_VERSION_BUILD) \
    233233                $(if $(VBOX_MACOSX_INSTALLER_SIGN),--sign "$(VBOX_MACOSX_INSTALLER_SIGN)",) \
    234                 $@ 
     234                $@
    235235        @# Cleanup.
    236236        sudo rm -Rf \
  • trunk/src/VBox/Installer/darwin/VBoxKEXTs/VirtualBoxStartup.sh

    r48928 r48954  
    2121    . /etc/rc.common
    2222else
    23     # Fake the startup item functions we're using. 
     23    # Fake the startup item functions we're using.
    2424
    2525    ConsoleMessage()
    2626    {
    27         if [ "$1" != "-f" ]; then 
     27        if [ "$1" != "-f" ]; then
    2828            echo "$@"
    2929        else
     
    3636    RunService()
    3737    {
    38         case "$1" in 
     38        case "$1" in
    3939            "start")
    4040                StartService
     
    5555                        sleep 3600
    5656                    done
    57                 fi 
     57                fi
    5858                exit $?;
    5959                ;;
     
    6161                echo "Error: Unknown action '$1'"
    6262                exit 1;
    63         esac                   
     63        esac
    6464    }
    6565fi
  • trunk/src/VBox/Installer/linux/run-inst.sh

    r44921 r48954  
    310310          if ! test "$FORCE_UPGRADE" = "force"; then
    311311              exit 1
    312           fi       
     312          fi
    313313      fi
    314314  done
     
    358358        if ! test "$FORCE_UPGRADE" = "force"; then
    359359            exit 1
    360         fi       
     360        fi
    361361    fi
    362362done
  • trunk/src/VBox/Installer/linux/scripts/VBoxHeadlessXOrg.sh

    r46352 r48954  
    2323# I have tried to follow the best practices I could find for writing a Linux
    2424# service (and doing it in shell script) which should work well with
    25 # traditional and modern service systems using minimal init or service files. 
     25# traditional and modern service systems using minimal init or service files.
    2626# In our case this boils down to:
    2727#  * Start with a single command line, stop using one of ${EXIT_SIGNALS} below.
  • trunk/src/VBox/Installer/linux/scripts/check_module_dependencies.sh

    r44528 r48954  
    370370## Determine the commands needed to install gcc, make and the kernel headers on
    371371#  the current system.
    372 #  @param INSTALL_GCC_MAKE      [out] Command to install gcc and make. 
    373 #  @param INSTALL_HEADERS       [out] Command to install gcc and make. 
     372#  @param INSTALL_GCC_MAKE      [out] Command to install gcc and make.
     373#  @param INSTALL_HEADERS       [out] Command to install gcc and make.
    374374#  @param INSTALL_HEADERS_META  [out] Command to install a dependency on the
    375375#                                     current kernel headers.  May be empty.
  • trunk/src/VBox/Installer/linux/testcase/tstInstallerLinux.sh

    r39416 r48954  
    8484        *)
    8585            echo Unknown command $command >&2; exit 1;;
    86     esac       
     86    esac
    8787}
    8888
  • trunk/src/VBox/Installer/linux/vboxautostart-service.sh

    • Property svn:eol-style changed from native to LF
  • trunk/src/VBox/Installer/linux/vboxballoonctrl-service.sh

    • Property svn:eol-style changed from native to LF
  • trunk/src/VBox/Installer/linux/vboxweb-service.sh

    • Property svn:eol-style changed from native to LF
  • trunk/src/VBox/Installer/solaris/VBoxISAExec.c

    • Property svn:keywords changed from Id to Id Revision
  • trunk/src/VBox/Installer/solaris/VBoxZoneAccess.c

    • Property svn:keywords changed from Id to Id Revision
  • trunk/src/VBox/Installer/solaris/vboxconfig.sh

    r48207 r48954  
    534534                done
    535535            fi
    536    
     536
    537537            if test "$result" -ne 0; then
    538538                subprint "Unloading: $moddesc module ...FAILED!"
     
    12531253            DIR_CONF="/usr/kernel/drv"
    12541254            ;;
    1255         --sh-trace) # forwarded pkgadd -v 
     1255        --sh-trace) # forwarded pkgadd -v
    12561256            set -x
    12571257            ;;
  • trunk/src/VBox/Installer/win/Stub/VBoxStubCertUtil.cpp

    • Property svn:eol-style set to native
    • Property svn:keywords set to Id Revision
    r43886 r48954  
    1 /* $Id: VBoxStubCertUtil.cpp 81975 2012-11-09 13:28:58Z bird $ */
     1/* $Id$ */
    22/** @file
    33 * VBoxStub - VirtualBox's Windows installer stub (certificate manipulations).
  • trunk/src/VBox/Installer/win/Stub/VBoxStubCertUtil.h

    • Property svn:eol-style set to native
Note: See TracChangeset for help on using the changeset viewer.

© 2024 Oracle Support Privacy / Do Not Sell My Info Terms of Use Trademark Policy Automated Access Etiquette